/* Base */
* {outline:none;}
html, body {height: 100%;}
body {font-family: '"Helvetica Neue", Helvetica, Arial, sans-serif !important', sans-serif;font-size: 13px;line-height: 1.6;color: #000;background-color: #fff;}
h1, h2, h3, h4, h5, h6 {font-family: '"Helvetica Neue", Helvetica, Arial, sans-serif !important', sans-serif;}
a {color: #404040;}
a:hover {color: #404040;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}
a.none:hover {text-decoration: none;}

/* Header */
.top {background-color:#1b3764;padding: 5px 0;color: #fff;}
.top p {margin: 0;}
.top ul {margin: 0;padding: 0;}
.top li i {color: #fff;}
.top li a {color: #fff;}
.top li a:hover {text-decoration: none;}
.top li a:hover,.top li a:hover i {color: #005FA6;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}

/* Navigation */
.navbar {-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;margin-bottom: 0;}
.navbar .container {position: relative;}
.navbar-default {background: url(img/flag.png) no-repeat;background-size: cover;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%;border: none;background-color: #005FA6;}
.navbar-default .navbar-nav > li > a {
    color: #028e2d;
    background-color: transparent;
    font-weight: bolder;
    font-size: 15px;}
.navbar-default .navbar-nav > li > a:hover {background-color: transparent;color: #005FA6;}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #005FA6;}
.navbar-default .navbar-nav .active > a,.navbar-default .navbar-nav .active > a:hover,.navbar-default .navbar-nav .active > a:focus {
    color: #fff;
    background-color: transparent;
    font-size: 18px;
    text-decoration: underline;
    font-weight: 100;}
.navbar-default .navbar-toggle {margin: 10px 0 0 15px;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border: none;background: #f3f3f3;}
.navbar-default .navbar-toggle i {font-size: 31px;}
.navbar-default .navbar-collapse {
    float: right;
    border-top: none;
    padding-left: 0px;
    padding-right: 32px;}
.navbar-brand>img {padding: 5px;}

@media screen and (max-width: 768px) {.navbar-default .navbar-collapse {padding-left: inherit;padding-right: inherit;}}
@media screen and (max-width: 992px) {.navbar-default .navbar-collapse {width: 100%;margin-left: 0;margin-right: 0;max-height: none;}}
@media (min-width:768px) {.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {margin-left: 0;}}

.main-navbar-nav {-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.main-navbar-nav > li > a {padding-top: 30px;padding-bottom: 30px;line-height: 1;}
.main-navbar-nav li > .dropdown-menu {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;min-width: 225px;border: none;border-top: 2px solid #005FA6;}
.main-navbar-nav li > .dropdown-menu > li > a {padding: 10px;position: relative;color: #404040;line-height: 1.12857143;font-size: 12px;}
.main-navbar-nav li > .dropdown-menu > li > a:hover,.main-navbar-nav li > .dropdown-menu > li > a:focus {color: #005FA6;background-color: transparent;}
.main-navbar-nav li > .dropdown-menu > li > a i {position: absolute;right: 20px;top: 50%;margin-top: -8px;font-size: 16px;}

@media screen and (min-width: 993px) {.main-navbar-nav .dropdown:hover > .dropdown-menu {display: block;}.main-navbar-nav .dropdown:hover > .dropdown-menu .dropdown:hover .dropdown-menu {left: 225px;top: 0;margin-top: -2px;}}
@media screen and (max-width: 992px) {.main-navbar-nav > li {border-bottom: 1px solid #f3f3f3;}.main-navbar-nav > li:last-child {border-bottom: none;}.main-navbar-nav > li > a {padding-top: 12px;padding-bottom: 12px;}}

.navbar-brand {height: auto;padding: 0;}

@media screen and (max-width: 992px) {.navbar-toggle {display: block;}.navbar-collapse.collapse {display: none !important;}.main-navbar-nav.navbar-nav,.main-navbar-nav.navbar-nav > li {float: none !important;}.navbar-collapse.collapse.in {display: block !important;overflow-y: auto !important;}}

/* Hero */
.hero_area {background-image: url(img/back.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;height:auto;min-height: 441px;padding: 0;}
.hero_content {padding:30px 0;}
.hero_content h1 {
  /*text-shadow: 1px 1px 2px rgba(0,0,0,0.75); */
    color: #098003 ;
    font-weight: 600;
    font-size: 25px;
    margin: 0;}
.hero_content h2 {text-shadow: 1px 1px 2px rgba(0,0,0,0.25);color: #000;font-weight: 700;font-size: 32px;margin-top: 0;width: 45%;line-height: 38px;}

/* Boxes */
.boxes_area {padding-top: 11px;padding-bottom: 10px;padding-left: 0;padding-right: 0;background-color: #f8f8f8;}
.box {position: relative;}
.box h3 {position: relative;margin-bottom: 20px;padding-bottom: 20px;}

@media (min-width:769px) {
    .boxes_area div[class*="col-"]:after {content: " ";display: block;position: absolute;top: 0;right: 0;width: 1px;height: 100%;}
    .boxes_area div[class*="col-"]:last-child:after {display: none;}
}

/* Home */
.home_content h2:after,.box h3:after {content: '';position: absolute;width: 30px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}
.box i {position: absolute;right: 0;top: 0;margin: 0;color: #005FA6;font-size: 45px;}
.boxes_area h3 {font-size: 16px;font-weight: 500;margin-top: 0;margin-bottom: 18px;}
.services {padding-bottom: 10px;    background: #f8f8f8;}
h2.section-title {
    text-align: center;
    color: #131313;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0px;}
.services p.desc {
    text-align: center;
    font-size: 14px;
    color: #000;}
.services .media {margin-top: 15px;}
.services .media i {font-size: 45px;color: #005FA6;}
.services .media h4 {
    font-size: 30px;
    font-weight: 600;
    color: #165696;}
.services .media p {
    text-align: left;
    font-size: 15px;
    color: #000;
    margin-top: 5px;
    line-height: 29px;
}

/* News */
.home-area {padding-bottom: 50px;}
.home_content h2 {position: relative;font-size: 17px;font-weight: 600;padding-bottom: 20px;color: #404040;margin-bottom: 30px;}
.home_list ul {margin: 0;padding: 0;float: left;width: 100%;}
.home_list ul li {list-style: none;}
.home_list .thumbnail {border: none;padding: 0;}
.thumbnail .caption {padding: 9px;color: #404040;padding-left: 0;padding-right: 0;}
.home_list h3 {font-size: 16px;font-weight: 600;margin-top: 10px;margin-bottom: 10px;color: #404040;}
.home_list p {color:#8c8c8c}
.home_list a.btn {font-size: 13px;padding: 0;color: #005FA6;}
.home_bottom .row {margin-left: -5px;margin-right: -5px;}
.home_bottom div[class*="col-"] {padding-right: 5px;padding-left: 5px;position: relative;}

/* References */
.carousel-control{ width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:0;background-image:none;}

@media (max-width: 767px) {.carousel-inner .active.left {left: -100%;}.carousel-inner .next {left: 100%;}.carousel-inner .prev {left: -100%;}.active > div {display:none;}.active > div:first-child {display:block;}}
@media (min-width: 767px) and (max-width: 992px ) {.carousel-inner .active.left {left: -50%;}.carousel-inner .next {left:  50%;}.carousel-inner .prev {left: -50%;}.active > div {display:none;}.active > div:first-child {display:block;}.active > div:first-child + div {display:block;}}
@media (min-width: 992px ) {.carousel-inner .active.left {left: -25%;}.carousel-inner .next {left: 25%;}.carousel-inner .prev {left: -25%;}}

/* Footer */
footer.site-footer {background: #fff;padding: 20px 0 0;float: left;width: 100%;}
footer.site-footer h4 {font-size: 17px;font-weight: 500;}
footer.site-footer ul {padding-left: 0;margin-bottom: 20px;list-style: none;}
footer.site-footer ul a {color: #666;font-size: 13px;}
footer.site-footer p {font-size: 13px;}
footer.site-footer p a {color: #666;}
p.text {color: #666;}
#copyright {background: url(img/flag.png) no-repeat;background-size: cover;color: #fff;padding: 15px 0;font-size: 12px;margin-top: 20px;/*background: url(img/flag.jpg) no-repeat;background-size: cover;*/}
#copyright p, #copyright ul {margin: 0;float: left;font-size: 14px;}
#copyright a {color: #fff;font-size: 14px;}
.site-footer li a:hover {color:#005FA6;}
ul.big li {float: left;width: 49%;}
ul.big li:nth-child(2n) {margin-left: 2%;}

@media (max-width:462px) {.fbox:last-child {margin-top: 20px;float: left;width: 100%;}}

/* Maillist */
.login-form-1 {max-width: 300px;border-radius: 5px;display: inline-block;}
.main-login-form {position: relative;}
.login-form-1 .form-control {border: 0;box-shadow: 0 0 0;border-radius: 0;background: transparent;color: #555555;padding: 7px 0;font-weight: bold;height:auto;}
.login-form-1 .form-control::-webkit-input-placeholder {color: #999999;}
.login-form-1 .form-control:-moz-placeholder,.login-form-1 .form-control::-moz-placeholder,.login-form-1 .form-control:-ms-input-placeholder {color: #999999;}
.login-form-1 .form-group {margin-bottom: 0;border-bottom: 2px solid #fff;padding-right: 20px;position: relative;}
.login-form-1 .form-group:last-child {border-bottom: 0;}
.login-group {background: #efefef;color: #999999;border-radius: 8px;padding: 10px 20px;}
.login-group-checkbox {padding: 5px 0;}
.login-form-1 .login-button {position: absolute;right: -25px;top: 50%;background: #ffffff;color: #999999;padding: 11px 0;width: 50px;height: 50px;margin-top: -25px;border: 5px solid #efefef;border-radius: 50%;transition: all ease-in-out 500ms;}
.login-form-1 .login-button:hover {color: #555555;transform: rotate(450deg);}
.login-form-1 .login-button.clicked {color: #555555;}
.login-form-1 .login-button.clicked:hover {transform: none;}
.login-form-1 .login-button.clicked.success {color: #2ecc71;}
.login-form-1 .login-button.clicked.error {color: #e74c3c;}

/* Breadcrumb */
.bread_area {
    border-bottom: 1px solid #e7e7e7;
    padding: 0px 10px 10px 10px;
    margin-bottom: 40px;
    text-align: center;
    }
.breadcrumb {margin: 0;background: #fff;padding: 0;}

/* Page */
.page-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}

/* Category */
.category-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}
.category-content h3 {font-size: 19px;margin-bottom: 20px;}
.category-main .media {margin-top: 30px;}
.category-main .media:first-child{margin-top: 0;}
.category-main ul li {list-style: none;position: relative;}
.category-main .media-left {padding-right: 20px;}
.category-main .meta {position: absolute;bottom: 0;border-bottom: 2px solid #e7e7e7;width: 71%;min-height: 30px;line-height: 24px;padding-bottom: 3px;}
.category-main .category-meta {width: 67%;}
.category-main .meta .arc-comment {float: left; margin-right: 5px; border-right: 2px solid #e7e7e7;padding-right: 7px;}
.category-main .meta .arc-comment a, .archive ul.arc-share li a {color: #333;font-size: 15px;}
.category-main .meta .arc-comment a:hover, .archive ul.arc-share li a:hover {text-decoration: none;color: #ff1515;}
.category-main .meta .arc-date {float: right;font-size: 15px;color: #333;}
.category-main ul.arc-share {float: left;margin: 0;padding: 0;margin-right: 5px;}
.category-main ul.arc-share li {float: left;list-style: none;margin-left: 10px;}
.category-main .archive-cat a {color: #ff1515;}
.category-main .archive-cat a:hover {color: #333; text-decoration: none;}


/* Sidebar */
.widget h4,h2.page-title, h2.category-title {position: relative;margin-top: 0;padding-bottom: 20px;margin-bottom: 20px;font-size: 17px;font-weight: 700;color: #404040;width: 100%;}
.widget h4 {font-size: 15px;margin-left: 15px;}
.widget h4:after,h2.page-title:after, h2.category-title:after {content: '';position: absolute;width: 30px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}
.widget {margin-bottom: 30px;}
.sidebar ul {padding-left: 15px;padding-right: 15px;margin: 0;}
.sidebar ul li {list-style: none;}
.sidebar ul li  {padding: 3px 15px;display: block;margin-left: -15px;margin-right: -15px;color: #404040;}
.sidebar li.current a {background-color: #005FA6;margin-left: -15px;margin-right: -15px;color: #FFFFFF;}
.sidebar ul li a:hover {background-color: #005FA6;color: #FFFFFF;text-decoration: none;transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}

/* Responsive */
@media screen and (max-width:462px) {
    .top {text-align: center;}.top ul.list-inline{float: none !important;text-align: center;}
    .hero_content {padding: 80px 0;}
    .hero_content h1 {font-size: 32px;}
    .hero_content h2 {width: 90%;font-size: 21px;}
    /*.boxes_area .row {margin-left: -20px;margin-right: -20px;}*/
    .boxes_area .box p {margin-bottom: 30px;}
    .services .media .media-left {padding-right: 15px;}

    .category-content .media-body {float: left;position: relative;width: 100%;}
    .category-content .media-body h3 {margin-top: 20px;}
    .category-main .meta {position: relative;width: 100%;}
    .category-main .meta .pull-left {margin-left: 40px;}
    .category-main .meta .pull-right {display: none;}

    .sidebar {margin-top: 40px;}
}
@media (min-width:463px) and (max-width:768px) {
    .fbox {float: left;}
    .fbox:nth-child(3) {float: right !important;}
}

.logos{

    padding: 17px 0 0 0;
    color: #2159a6 !important;
    font-weight: bolder;
    font-size: 15px;
}


.tabl {
    background-color: #f5f4f4;
    height: auto;
    font-size: 16px;
    width: 275px;
    text-align: center;
    float: right;
    padding: 9px;
    color: #131313;
}

.dmd {
    color: #ffff !important;
    background-color:#098003 !important;
    border-color: #098003 !important;
    margin: 15px;
    font-weight: bolder;
}

.tabl h4{

    margin:15px 0;
    color: #131313;
    font-weight:600;
}

@media (min-width:768px) and (max-width:991px){.hidden-sm-down{ display: none !important;}}

@media (min-width:320px) and (max-width:420px){.logos{ font-size: 11px !important; font-weight: bolder !important;}}






.plogos{

    margin: 0;
    font-size: 28px;
    font-weight: 500;
    color: #fff;
}

.pplogos{

        padding: 5px 0 0 0;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
}

.tel{

    float: right;
    padding: 17px 20px;
    color: #fff;
    text-align: center;
}

.smg {
    max-width: 37%!important;
    display: inline-block;
    height: auto;
}


.stepp {
    color: #1b3764;
    text-align: center;
    font-weight: bold;
    margin-top: 3px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
}


.stepimg {
    display: inline-block;
    height: auto;
    max-width: 100%;
}

.bprimary{

  background-color:#098003  !important;
    border-color: #098003  !important;
    color: #ffff !important;
    font-weight: bolder;
}


.informations {
    color: #098003  !important;
    font-weight: 600!important;
    margin: 10px 0px 5px 0px!important;
    line-height: 1em!important;
    font-size: 22px
}



.ilovewp-page-intro .title-page {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.35em;
    margin: 0 0 .25em;
    color: #098003 ;
}


.ilovewp-page-inner, .ilovewp-page-intro .taxonomy-description {
        clear: both;
    width: 100%;
    float: left;
    color: #fff;
    min-height: 70px;
    font-size: 16px;
    line-height: 2em;
    border-bottom: solid 1px rgba(0,0,0,.1);
    margin-bottom: 13px;

}


.post-single {
    font-family: Arial;
    font-size: 15px;
    line-height: 1.95em;
    margin: 0 20px 0 0;
}


.post-single img.aligncenter, .post-single img.alignleft, .post-single img.alignnone, .post-single img.alignright {
    max-width: 100%;
    width: auto;
    height: auto;
}

.post-single .alignleft {
    margin: 0 20px 5px 0;
    display: inline;
}

.post-single .alignleft {
    float: left;
}
 

.pays-map ul {
    -webkit-columns: 5;
    -moz-columns: 5;
    columns: 5;
}


.post-single ol, .post-single ul {
    margin: 0 -80px 1.75em 1.25em;
    padding: 0;
}

.post-single ul li {
    list-style-type: disc;
}

ol, ul {
    list-style-position: inside;
    padding: 0;
}


.post-single img.aligncenter, .post-single img.alignleft, .post-single img.alignnone, .post-single img.alignright {
    max-width: 100%;
    width: auto;
    height: auto;
}


.post-single .alignright {
    margin: 0 0 5px 20px;
    display: inline;
}

.post-single .alignright {
    float: right;
}

.f-w-900 {
    font-weight: 600;
    color: #69696E;
    font-size: 20px;
}


.contact .mini-info p {
    font-size: 15px;
    line-height: 21px;
}


.lead {
    font-size: 1.25rem;
    font-weight: 300;
}

.leads {
    font-size: 16px;
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;

}

.serpag{
    text-align: left;
    font-size: 15px;
    color: #000;
    margin-top: 5px;
    line-height: 29px;
}
.titl{
  color: #098003  !important;
}


.tit {
  margin-top: 25px !important;
}